.modal-dialog {
    /*right: auto;
    left: 50%;*/
    width: 60%;
    max-width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.header-color{
	background-color:#fff;
	border-color: #fff !important;
}
.navbar-nav.navbar-right:last-child{
	margin-right: 5px;
}

nav{
	position: relative !important;
}


#philanthropy a{
	height: 90px;
    display: flex;
    align-items: center;
}

#philanthropy ol{
	margin: 0 auto;
    width: 50%;
}

.modal-content{
  overflow-y: auto;
  max-height:800px;
		}
	.navbar-nav>li>a {   
		/*text-transform: uppercase;*/
		color: #fff;
	}

	.redcolor{
		color:#b92934;
	}
	hr{
		width:50%;
	}
	/*
	h2.redcolor{
		border-bottom:1px solid #b92934;
		margin: 0;
		display: inline-block;
		position: relative;
		bottom: -2px;
	}
	*/
	.borderbottom{
		border-bottom: 2px solid grey;
		width: 50%;
		margin: 0 auto;
	}
	.peopleborderbottom {
		border-bottom: 2px solid #ba3b4e;
		width: 50%;
		margin: 0 auto;
	}

	ul.business {
    	list-style: none;
		padding:10px;
	}
    
	/*
	.business li:before {
		content: "+";
		margin-right: 10px;
		color: #b92934;
	}
	*/
	.business li {
		list-style-image: url(/media/1132/rightarrow.png);
	}
    
	.offertitle{
		color:#fff;
		background-color:#706d56;
		padding: 10px 5px;
	}

	.offertitle:hover{
		background-color:#b22338;
	}
		
	.offeractive{
		background-color:#b22338;
	}

	.nopadding{
		padding:0;
	}
	.padding5{
		padding:5px;
	}
	.padding1{
		padding:1px;
	}
	.margin5{
		margin:5px;
	}
	.paddingtop100{
		padding-top:100px;
	}
	.margintop100{
		margin-top:100px;
	}
	.paddingtop20{
		padding-top:20px;
	}
	.paddingtop30{
		padding-top:30px;
	}

	.paddingtop50{
		padding-top:50px;
	}

	.paddingtop10{
		padding-top:10px;
	}
	
	.paddingbottom50{
		padding-bottom:50px;
	}
	
	.paddingbottom30{
		padding-bottom:30px;
	}

	.paddingbottom10{
		padding-bottom:10px;
	}

	.marginbottom50{
		margin-bottom:50px;
	}

	.wealth li{
		list-style-image:url('/media/1132/rightarrow.png');
	}
	.ourpeople{
		background-color: #b22338;
		color:#fff;
	}

	.resources{
		background-color: #706d56;
		color:#fff;
	}
		
	.width100{
		width: 100%;
	}
	.relative {
    	position: relative;
	}

	.peopleitem{
		/*border-bottom: 10px solid transparent;*/
	}

	.peopleitem:hover{
	    /*border-bottom: 10px solid #b22338;*/
	    
	}

	.thank-message{
	    color: #fff;
    	position: absolute;
    	bottom: 15px;
    	right: 0;
    	/*width: 355px;*/
	}

	/*
	.peopleitem img:hover{
		transform: scale(0.9);
	}
	*/

	.active{
	    /*border-bottom: 10px solid #b22338;*/
	}

	.hide{
		display:none;
	}

	#philanthropy .img-responsive{
		margin: 0 auto;
	}

	.name{
	    position: absolute;
		color: #fff;
		background-color: #706d56;
		opacity: 0.9;
		bottom: 0%;
		padding-bottom: 1%;
		padding-top: 1%;
		padding-left: 15px;
		width: 100%;
	}
	
	.name > p:first-child{
		font-size:25px;
		margin:0;
	}

	.resourceitem{
		background-color: #706d56;
    	color: #fff;
		text-align: center;
		padding-top: 15px;
    	padding-bottom: 15px;
	}
	.resourceitem img{
		padding-top:10px;
	}
	.resourceitem .title{
		border: 1px solid #fff;
    	margin: 15px 25px 25px 25px;
	}
	.resourceitem .readmore{
		visibility:hidden;
		border: 1px solid #fff;
    	padding: 5px;
	}
	.resourceitem:hover .readmore{
		color: #fff;
		visibility:visible;
	}
	.resourceitem:hover{
		background-color:#b22338;
	}
	.loadmore, .loadmore:hover, .loadmore:active, .loadmore:visited{
		color: #fff;
    	background-color: #b22338;
    	padding: 10px 30px;
		text-decoration: none;
	}

	.playfairtanmap .company-address{
		position: absolute;
		right: 0;
		color: #fff;
		top: 20px;
	}

	.resourceitem:hover {
    	cursor: pointer;
	}

	.company-address a:hover{
		color:#fff;
	}

	.borderinput{
		border-top: none;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		background-color: transparent;
	}

	.contactform input, .contactform textarea{
		width: 100%;
    	margin: 10px;
		padding-left: 10px;
		color:#fff;
	}

	.contactform{
		width: 450px;
		position: absolute;
		right: 0;
		top: 120px;
	}

	textarea:focus, input:focus{
    	outline: none;
	}

	.contactform ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #fff;
	}
	.contactform ::-moz-placeholder { /* Firefox 19+ */
	  color: #fff;
	}
	.contactform :-ms-input-placeholder { /* IE 10+ */
	  color: #fff;
	}
	.contactform :-moz-placeholder { /* Firefox 18- */
	  color: #fff;
	}

	input:focus::-webkit-input-placeholder 
	{
		color: transparent;
	}

	/*
	.half-a-border-on-left {
	  border-left:1px solid black;
	  position: relative;
	}
	.half-a-border-on-left:after {
	  padding:0;margin:0;display:block;
	  content: "";
	  width:50%;
	  height:1px;
	  background-color:white;
	  position: absolute;
	  right:0;
	  top:-1px;
	}
	*/

	#wp-size-hidden {
		position: fixed;
		width: 100%;
		height: 100%;
		visibility: hidden;
		z-index: -1000;
	}
	

	.iconred{
		background-color: #b22338;
    	padding: 10px;
	}

	.googlemap {
		width: 100%;
		
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	.googlemap-api{

 		height: 600px; width: 60%;overflow: hidden; display: block;max-height: 600px; position: absolute;
	}
	.trap {
		/*
		position: absolute;
		height: 100%;
		top: 0;
		right: 0;
		*/
		position: absolute;
		height: auto;
		top: 0;
		right: 0;
		z-index: 2;
		width: 53%;
	}
	.contactsection{
		/*
		position: absolute;
		top: calc(50% - 300px);
		right: 200px;
		z-index: 1;
		*/
		height: 520px;
		float: right;
		width: 550px;
		padding: 0;
	    margin-top: 45px;
	}
	.footer-item a{
		color:#fff;
	}

	.maxwith100{
		max-width: 100%;
	}
	.shape{
		max-width: 100%;
	}
	.submitbutton{
	    width: 100px !important;
		background-color: #b22338;
		padding: 5px 15px;
		border: 1px solid;
	}
	
	.footer-copyright2 {
		color: white;
		padding-top: 10px;
		margin-right: 0px;
	}

	.footer-copyright2 address{
		color: #fff;
		text-align: right;
		margin-right: 20px;
		display:inline-block;
	}
	 p.middle > span.footer{
	  	color:#fff;
	}

	.iconblock{
		padding-left : 10px;
		display: inline-block;
	}

	.whatweoffer{
		border-top: 2px solid #d9d8d8;
	}

	.whatweoffer ul{
		padding-left:20px;
	}

	.footercontainer{
		z-index: 20; 
		position: relative;
	}

	.is-scrolled .navbar {
	  /*background-color: rgba(255,255,255,0.15);*/
		background-color:#797058;
	  -webkit-transition: all 180ms ease-out;
	  -o-transition: all 180ms ease-out;
	  transition: all 180ms ease-out;
	}

	.scrollresource{
			height:384px;
			overflow-y: auto;
	}

	.addressicon{
		display: inline-block;
    	padding-left: 10px;
	}
	.mapicon{
	    float: left;
    	padding-top: 5px;
	}

	.width15{
		width:15px;
	}
	
	@media (max-width: 767px){
	
		.company-address {
			display: block !important;
		}
		
		.playfairtanmap .company-address {
			position: static;
			right: auto;
			color: #fff;
			top: 20px;
		}
		
		.contactform {
			width: auto;
			position: absolute;
			right: 5%;
			top: 180px;
	    	padding-top: 30px;
		}
		
		.googlemap {
			width: auto;
			position: static;
			top: auto;
			left: auto;
			z-index: 1;
		}
        .googlemap-api{
		    height: 300px;
			width: 100%;
			max-height: 600px;
			position: inherit;
			/*padding-top: 30px;*/			
	        padding-left: 0;
	        padding-right:0;
			overflow: hidden; 
		}
		
		.contactsection {
			position: static;
			top: auto;
			right: auto;
			z-index: 1;
	    	padding-top: 0px;
			margin-top:25px;
			float:none;
			height:550px;
		}

		.footer-contact span{
			color:#fff !important;
		}

		.footercontainer .pull-left{
			float:none !important;
		}

		.trap {
			width:100%;
			position: static;
			height: 100%;
			top: inherit;
			right: inherit;
			background-color: #b22338;
			display:none;
		}
	
		.listresource{
		    padding-bottom: 35px;
			height:auto !important;
		}

		
	
		.paddingtop100{
			padding-top:10px;
		}
		.margintop100{
			margin-top:10px;
		}

		.footercontainer{
			background-color: #b22338;
		}

		.offeractive{
			background-color:#706d56;
		}

		.resourceitem .readmore{
			visibility: visible;
			color:#fff;
		}

		.navbar-fixed-top{
			position: static;
		}

		.master-nav .navbar-nav{
			margin-top:0 !important;
		}
		
		.modal-dialog {
			/*right: auto;
			left: 50%;*/
			width: 95%;
			max-width: 100%;
			padding-top: 30px;
			padding-bottom: 30px;
		}
		
}


/*Royal Carrousel*/
 #full-width-slider {
  width: 100%;
  color: #000;
}
.royalSlider > .rsContent {
  visibility:hidden;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  /*max-width: 25%;*/
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: transparent;
  left: 30px;
  right: auto;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  /*max-width: 2000px;*/ /*19 Apr 16*/
  margin: 0 auto;
}

.whatdynamic{
	color:#fff;
}	
.whatdynamic .img-responsive{
	margin:0 auto;
}
.whatdynamic .detail{
	/*width:50%;*/
 	margin:0 auto;
	font-size:18px;
}

.introduction {
 	width: 50%;
    margin: 0 auto;
    padding: 60px;
    position: absolute;
    top: 18%;
}

.introduction .bigtitle{
	font-size: 72px;
    text-transform: uppercase;
}

.detailmobile{
	display : none;
}

.width36{
    width: 36px;
}

@media screen and (min-width:960px) and (min-height:660px) {
	/* .partner.section-introduction{
		height: 520px !important;
	} */
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      /*height: 520px !important;*/
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        /*height: 660px !important;*/ /*19 Apr 16*/
    }
			
	.nohome{
		height: 400px !important;
	}
}
@media screen and (max-width: 767px) {
  .nohome .royalSlider.heroSlider,
  .nohome .royalSlider.heroSlider .rsOverflow {
    height: 95px !important;
  }

  .royalhome {
      height: 350px !important;
  }
				
  .introduction {
    width: auto;
    margin: 0 auto;
    padding: 25px;
    position: absolute;
    top: 10%;
  }
					
   .introduction .bigtitle{
		display: flex;
    	font-size: 37px;
	}
	.bigtitle img{
		height: 45px;
	}
	.blockHeadline{
	    font-size: 25px;
	}
	.shape{
		width: 100%;
	}

	.detail{
		display:none;
	}
	.detailmobile{
		display:block;
		padding:10px;
	}
	
}


@media screen and (min-width:768px) and (max-width:992px) {
	    
	.googlemap-api{
			height: 300px;
			width: 100%;
			max-height: 500px;
			position: inherit;		
	        padding-left: 0;
	        padding-right:0;
			overflow: hidden; 
		}
		
	.company-address {
			display: block !important;
		}
		
		.playfairtanmap .company-address {
			position: static;
			right: auto;
			color: #fff;
			top: 20px;
		}
		
		.contactform {
			width: auto;
			position: absolute;
			right: 5%;
			top: 180px;
	    	padding-top: 30px;
		}
		
		.googlemap {
			width: auto;
			position: static;
			top: auto;
			left: auto;
			z-index: 1;
		}
		
		.contactsection {
			position: static;
			top: auto;
			right: auto;
			z-index: 1;
	    	padding-top: 0px;
			margin-top:25px;
			float:none;
			height:550px;
		}

		.footer-contact span{
			color:#fff !important;
		}

		.footercontainer .pull-left{
			float:none !important;
		}

		.trap {
			width:100%;
			position: static;
			height: 100%;
			top: inherit;
			right: inherit;
			background-color: #b22338;
			display:none;
		}

		.listresource{
		    padding-bottom: 35px;
			height:auto !important;
		}
		.paddingtop100{
			padding-top:10px;
		}
		.margintop100{
			margin-top:10px;
		}

		.footercontainer{
			background-color: #b22338;
			width: 100%;
			display: block;
		}

	.detail{
		display:none;
	}
	.detailmobile{
		display:block;
		padding:10px;
	}

	.offeractive{
			background-color:#706d56;
	}

	.resourceitem .readmore{
		visibility: visible;
		color:#fff;
	}
	
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
